<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="standard">
<item><text>Players have to be of a certain ________ to compete in the tournament.</text></item>
<item><text>We must ensure proper ________s of care for the elderly.</text></item>
<item><text>a decent ________ of living</text></item>
<item><text>He set a new ________ of excellence in detective fiction.</text></item>
<item><text>The houses need to be brought up to modern ________s.</text></item>
</body>
</batch>

